[INFO]
Manufacturer = LAMBORGHINI
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
//DefaultBasePaint = GLOSS_L1_COLOR17

[SPOILER]
SpoilerSet = SPOILER
AutosculptSpoilerSet = SPOILER_AS2

[COLLISION]
CopyFrom = GALLARDO

[RESOURCES]
Description = 2018 Lamborghini Terzo Millennio
Label = CARNAME_LAMBORGHINI_TERZO
Name = Lamborghini Terzo Millennio